local fn = _gn(0x50634E348C8D44EF)
--- GET_VEHICLE_HAS_KERS
-- @param vehicle The vehicle handle.
-- @return Returns true if the vehicle has a kers boost (for instance the lectro or the vindicator)
function Global.HasVehicleKersBoost(vehicle)
	return fn(vehicle, _r)
end
